App-CLI

Prerequisites

App-CLI declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Pod::Simple::Text0Pod-Simple-3.32125.714285714286
Getopt::Long2.35Getopt-Long-2.48125.714285714286
Locale::Maketext::Simple0Locale-Maketext-Simple-0.21128.571428571429